Subject: EU requires Safe harbor doesnt it?

From: "todd glassey" <[email-masked]>
Date: Wed, 28 Jun 2006 12:44:04 -0700

Hey Harald -
I just finished reviewing a bunch of EU Safe Harbor mandates and I want to
know whether the IETF has decided what its going to do about this since
without Safe Harbor provisions in place, there may be an issue in
participation. Safe Harbor also seems to imply that this IETF needs to
accept submissions that are made in a corporate sense and that belong to the
corporate participants too since misrepresenting the ownership of IP as
belonging to the entity listed in the IETF's publications as the AUTHOR may
be an issue.

There is no release statement regarding safe harbor or the willingness to
have the contact info published with the IETF's publications.

Todd

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg